uuid: 510183e4-3805-4ba2-97f3-6d71b7e173ba
langcode: en
status: true
dependencies:
  config:
    - block_content.type.mt_background_image_block
    - field.storage.block_content.field_mt_background_image
  module:
    - image
id: block_content.mt_background_image_block.field_mt_background_image
field_name: field_mt_background_image
entity_type: block_content
bundle: mt_background_image_block
label: 'Background Image'
description: 'Recommended pixel dimensions - W: 2042 px / H: 320 px.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
